package com.zjgsu.jianshu.Bmob

import cn.bmob.v3.BmobObject
import cn.bmob.v3.datatype.BmobFile

class Author_bmob:BmobObject() {
    val picture:BmobFile=BmobFile()
    val author_introduce:String=""
    val author_name:String=""
}